UbuntuUpdates.org

Package "python-wsme"

Name: python-wsme

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Web Services Made Easy: implement multi-protocol webservices - Python 3.x

Latest version: 0.9.2-0ubuntu2.18.10.1
Release: cosmic (18.10)
Level: updates
Repository: universe

Links

Save this URL for the latest version of "python-wsme": https://www.ubuntuupdates.org/python-wsme



Other versions of "python-wsme" in Cosmic

Repository Area Version
base main 0.9.2-0ubuntu2
base universe 0.9.2-0ubuntu2
updates main 0.9.2-0ubuntu2.18.10.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 0.9.2-0ubuntu2.18.10.1 2018-12-04 21:06:15 UTC

  python-wsme (0.9.2-0ubuntu2.18.10.1) cosmic; urgency=medium

  * d/control: Correct dependency on python3-netaddr for python3-wsme,
    avoiding needless install of Python 2 (LP: #1805125).

 -- James Page <email address hidden> Mon, 26 Nov 2018 11:25:22 +0000

1805125 [SRU] python3-wsme incorrectly depends on python-netaddr



About   -   Send Feedback to @ubuntu_updates